package config

var (
	RedisURL   string
	RedisTag   string
	Prefix     string
	Url        string
	RedisUrl   string
	DriverName string
	DbURL      string
	EsHost     []string
)

const CallRecord string = "callRecord"
const SvcTag string = "SVC"
const ApplyTag string = "APPLY"

var ProxyConf = struct {
	MeshId string  `json:"meshId"`
	Url    string  `json:"url"`
	Method string  `json:"method"`
	Params []Param `json:"params"`
}{}

type Param struct {
	Name  string `json:"name"`
	Value string `json:"value"`
}

const LocalDateTimeFormat string = "2006-01-02 15:04:05"
const LocalDateTimeFormatStr string = "20060102150405"
const LocalTimeFormat string = "15:04"
const LocalDateFormat string = "2006-01-02"

const (
	TIME_FORMAT       = "2006-01-02 15:04:05"
	TIME_FORMAT_ONE   = "2006.01.02"
	TIME_FORMAT_TWO   = "20060102150405"
	COOKIE_APAAS_NAME = "bgToken"
	CLUSTER_TOKEN     = "7176d48e4e66ddb3557a82f2dd316a93"
)
