package model

type ProxyData struct {
	RealUrl         string `json:"req_url" xorm:"req_url"`
	ResFields       string `json:"res_fields" xorm:"res_fields text"`
	Count           int    `json:"count" xorm:"count"`
	Sensituve_word  string `json:"sensituve_word" xorm:"sensituve_word"`
	Sensitive_count int    `json:"sensitive_count" xorm:"sensitive_count"`
	Apply_id        int    `json:"apply_id" xorm:"apply_id"`
	Service_id      int    `json:"service_id" xorm:"service_id"`
	User_id         string `json:"user_id" xorm:"user_id"`
}

type WebRes struct {
	Success int         `json:"success"`
	ErrMsg  string      `json:"errMsg,omitempty"`
	Data    interface{} `json:"data,omitempty"`
}
